Post by phonepartsusa » Thu Sep 13, 2012 7:21 am

We need to upgrade opencart to 1.5.1.3 from 1.5.1 and then install a new template.

Installing the new template and upgrading will show errors so we want those errors fixed.

We always have customers shopping online shopping so, everything needs to be edited / corrected / backed up carefully.

Any quotes for this?

Thanks

New member

Posts

Joined
Thu Jul 28, 2011 9:42 am

Post by pedro1993 » Sat Sep 15, 2012 12:35 am

PM sent :)

For OpenCart & PHP/MySQL support feel free to PM me :)
Click here for my extentions
Did I help you? Donate here to show support


Active Member

Posts

Joined
Tue Oct 18, 2011 4:31 am
Location - Glasgow, Scotland
Who is online

Users browsing this forum: No registered users and 10 guests